Avatar

Hopefully solved: Error while upgrading to 20220529.1 (General)

by Auge ⌂, Tuesday, August 02, 2022, 21:20 (13 days ago) @ ST68k

Hello

Because of your non-reaction to my questions I solved the issue my way without any warranty. I tested it with a fresh installation and with an upgrade from 20220509.1. I will test an upgrade starting with 2.4.24 tomorrow.

That's all I can do without further input from other sides.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread